<?php
		header('Content-type: text/html; charset=utf-8');
		if(is_dir("deppo")){$path="";}elseif(is_dir("../deppo")){$path="../";}elseif(is_dir("../../deppo")){$path="../../";}else{$path="../../../";}
		include("".$path."deppo/tools/script/cevir.php");
		$path2="config/"; include("".$path."config/map.php");
		include("".$path."deppo/tools/script/fonksiyon".$ver.".php");
		$procreturncode = $_POST['procreturncode'];
		$orderid = $_POST['orderid'];
		$errmsg = $_POST['errmsg'];
		$mderrormessage = $_POST['mderrormessage'];
		$hostmsg = $_POST['hostmsg'];
		
		if($procreturncode == "00"){ 
			echo "<SCRIPT LANGUAGE='JavaScript'>window.location='".$_GET["burl"]."ok/".$orderid."';</script>";
			// işlem basarılı
			//echo "odeme onaylandi. odeme numarasi: ".$orderid;
					
		}else {
		
			// işlem basarısiz
			$err="".$errmsg."+".$mderrormessage."+".$hostmsg."";
			echo "<SCRIPT LANGUAGE='JavaScript'>window.location='".$_GET["burl"]."err/".base64_encode($err)."';</script>";
			echo "odeme onaylanmadi. banka cevabi: ".$errmsg. " <br> ".$mderrormessage." - ".$hostmsg;
		}
			
		//echo "<br><h1>Donen Tum Parametreler</h1><br>";
		//echo "<pre>";print_r($_POST);exit();
		
?>